/* CSS Syle Sheet */

/* body scrollbar-3dlight-color:#669966;
				scrollbar-arrow-color:#DDEECC;
				scrollbar-base-color:#669966;
				scrollbar-darkshadow-color:#DDEECC;
				scrollbar-face-color:#669966;
				scrollbar-highlight-color:#DDEECC;
				scrollbar-shadow-color:#669966
*/

TABLE		{	}
TABLE.main		{
				border: 2px dotted lightgrey; 
			}

TD			{	}

BODY		{	}

H1			{	}

H2			{	}

H3			{	}

TEXTAREA	{	}

LI			{	font-size: smaller; }

IMG			{	}

HR			{	}

P			{	}

A:link		{	}
A:visited	{	}
A:hover		{	}
A:active	{	}

A.pagefooter:link { }

A.pagefooter:visited { }

body		{	 }

.content	{	padding-top: 10pt;
				padding-bottom: 10pt;
				padding-left: 10pt;
				padding-right: 10pt; 
				vertical-align: text-top;	}

.sidebars	{	padding-left: 10px; 
				padding-right: 10px }

.buttons	{	border-right: 2px ridge black; 
				border-bottom: 2px ridge black;
				background-color: #77AA77;
				}

.button-text {	 }

a.button-text:link {   }

a.button-text:visited { }

a.button-text:hover { }

.button2	{	padding-left: 3pt; 
				padding-right: 3pt;
				padding-top: 15pt; 
				padding-bottom: 15pt;
			}

.button2-text (	 }

a.buttonw-text:link { }

a.button2-text:visited {  }

a.button2-text:hover { }


.displaytb1 {   padding-left: 5pt;
				padding-right: 5pt; }

.displaytb2	{	padding-left: 5pt; 
				border-left: 1px ridge black; 
				border-top: 1px ridge black;
				border-right: 1px ridge black; 
				border-bottom: 1px ridge black;}

.displaytb3	{	border-left: none; 
				border-top: none;
				border-right: none; 
				border-bottom: none; }

.alternate	{	}

.pagefooter {	border-left: #E1C8C7; 
				border-bottom: #E1C8C7; 
				border-right: #E1C8C7; 
				border-top: #E1C8C7;}

SELECT, OPTION 
			{	border-left: 1px ridge white; 
				border-top: 1px ridge white;
				border-right: 2px ridge #efefef; 
				border-bottom: 2px ridge #efefef; }

INPUT	
			{	}

